Catalyst-Plugin-Setenv

Prerequisites

Catalyst-Plugin-Setenv declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.7Catalyst-Runtime-5.90073120.00
NEXT0perl0.00

Catalyst-Plugin-Setenv declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
FindBin0perl0.00
Test::More0Test-Simple-1.001006128.57